Plugins Search

Page 1 of 1 11 total

IDNameProductFamilyPublishedUpdatedSeverity
22290GLSA-200608-28 : PHP: Arbitary code executionNessusGentoo Local Security Checks2006/08/302019/08/02medium
23893Mandrake Linux Security Advisory : php (MDKSA-2006:144)NessusMandriva Local Security Checks2006/12/162019/08/02medium
29374SuSE 10 Security Update : PHP5 (ZYPP Patch Number 2102)NessusSuSE Local Security Checks2007/12/132019/10/25medium
17710PHP < 4.4.4 Multiple VulnerabilitiesNessusCGI abuses2011/11/182018/07/24high
27146openSUSE 10 Security Update : apache2-mod_php5 (apache2-mod_php5-2039)NessusSuSE Local Security Checks2007/10/172019/10/25medium
22423CentOS 3 / 4 : php (CESA-2006:0669)NessusCentOS Local Security Checks2006/09/222019/10/25high
22444RHEL 2.1 : php (RHSA-2006:0682)NessusRed Hat Local Security Checks2006/09/222019/10/25high
27921Ubuntu 5.04 / 5.10 / 6.06 LTS : php4, php5 vulnerabilities (USN-342-1)NessusUbuntu Local Security Checks2007/11/102019/08/02high
22443RHEL 3 / 4 : php (RHSA-2006:0669)NessusRed Hat Local Security Checks2006/09/222019/10/25high
67421Oracle Linux 4 : php (ELSA-2006-0730 / ELSA-2006-0669)NessusOracle Linux Local Security Checks2013/07/122019/10/25high
17713PHP 5.1.x < 5.1.5 Multiple VulnerabilitiesNessusCGI abuses2011/11/182018/07/24critical

Page 1 of 1 11 total